titreOngletNavigateur: 'Formulaire test test'
cta_BT: 'JE JOUE'
prenom_LABEL: Prénom
nom_LABEL: Nom
email_LABEL: 'Adresse mail * (adresse valide afin de recevoir votre cadeau)'
conditionOptin1_LABEL: 'J’accepte le <a href="/maxiB/pdf/ch/reglement.pdf" target="_blank">règlement</a> du jeu.*'
champsObligatoires_LABEL: '* Champs obligatoires'
texte_1: 'GRAND JEU MAXI ANNIVERSAIRE'
texte_2: 'Merci de remplir le formulaire ci-dessous afin d’accéder à notre grand jeu :'
texte_3: 'Vos coordonnées'
texte_4: 'Vous trouverez le numéro de votre ticket de caisse à saisir à cet emplacement.'
texte_5: 'Ce ticket de caisse est un exemple'
conditionOptin2_LABEL: 'J’accepte de recevoir la Newsletter Maxi Bazar par email'
telephone_LABEL: 'Numéro de téléphone'
magasin_LABEL: 'Sélectionnez votre magasin'
magasin_PLACEHOLDER: 'Choisissez dans la liste'
ticket_LABEL: 'Numéro du ticket de caisse'
ticketAide_LABEL: 'Voir un exemple'
ticketAide_TEXT: 'Vous trouverez le numéro de votre ticket de caisse à saisir à cet emplacement.'
ticketAide_HELP: 'Ce ticket de caisse est un exemple.'
